* {
    margin: 0;
}
html, body {
    height: 100%;
}

.wrapper {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -155px; /* the bottom margin is the negative value of the footer's height */
}
.footer, .push {
    height: 155px; /* .push must be the same height as .footer */
}

h1, h2, h3, h4, h5, h6 {
      color: #ff6600 !important;
}

.height10 {
    height:10px;
}
.height20 {
    height:20px;
}
.height50 {
    height:50px;
}

.no-margin {
    margin: 0px;
}

h1 a, h2 a, h3 a {
    text-decoration: none;
    color: #ff6600 !important;
}

